Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1567020 - [HTB] Release listing file mismatch with directorys for HTB Server and Workstation.
Summary: [HTB] Release listing file mismatch with directorys for HTB Server and Workst...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: releng
Version: 6.10
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: rc
: ---
Assignee: Release Engineering Bug Triage
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-13 09:59 UTC by Liu Song
Modified: 2018-08-27 11:49 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-27 11:49:37 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Liu Song 2018-04-13 09:59:05 UTC
Description of problem:
[HTB] Release listing file mismatch for HTB Server and Workstation.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
For Server directory:
# curl -s --cert ./rcm-debug-2028-04-05.crt --key ./rcm-debug-2028-04-05.key -k --proxy http://squid.corp.redhat.com:3128 https://cdn.redhat.com/content/htb/rhel/server/6/
6.10 is exist.

For Server listing file:
# curl -s --cert ./rcm-debug-2028-04-05.crt --key ./rcm-debug-2028-04-05.key -k --proxy http://squid.corp.redhat.com:3128 https://cdn.redhat.com/content/htb/rhel/server/6/listing
6.1
6.2
6.3
6.4
6.5
6.6
6.7
6.8
6.9
6Server
--> No 6.10.

Workstation has the same issue.




Actual results:


Expected results:


Additional info:

Comment 2 Liu Song 2018-04-24 02:30:09 UTC
The bug still exists for RHEL 6.10 Beta1.1.
Would you work on the bug, Jaroslav?

Comment 3 Jaroslav Fedor 2018-04-24 06:05:02 UTC
Hello Liu Song,
Yes, this bug will be resolved on GA day. 

If it would be done sooner, release version would be shown in subscription manager and customer would report issues that they cant access the repositories.

Comment 4 Jaroslav Fedor 2018-04-26 07:45:01 UTC
Listings were updated.

Comment 5 Liu Song 2018-04-26 08:17:03 UTC
Verified.

Comment 6 Liu Song 2018-05-02 07:58:23 UTC
I have no permission to set it into verified, will send mail to DevOps to fix it.


Note You need to log in before you can comment on or make changes to this bug.